return {
  'ribru17/bamboo.nvim',
  lazy = true,
  priority = 1000,
  config = function()
    local colors = require('bamboo.palette')
    require('bamboo').setup {
      dim_inactive = true, -- Dim inactive windows/buffers
      cmp_itemkind_reverse = true,
      code_style = {
        comments = { italic = true },
        conditionals = { italic = false },
        keywords = {},
        functions = {},
        namespaces = { italic = false },
        parameters = { italic = false },
        strings = {},
        variables = {},
      },
      highlights = {
        ['@lsp.type.parameter'] = { fg = colors.vulgaris.red },
        ['@lsp.mod.readonly'] = { fmt = 'bold', fg = 'NONE' },
        ['@lsp.typemod.parameter.readonly'] = { fmt = 'bold', fg = 'NONE' },
        ['@lsp.typemod.method.defaultLibrary.cpp'] = { fg = 'NONE' },
        ['@function.builtin'] = { fg = 'NONE' },
        ['LspReferenceRead'] = { bg = colors.vulgaris.green, fg = colors.vulgaris.black },
        ['LspReferenceWrite'] = { bg = colors.vulgaris.dark_red, fg = colors.vulgaris.fg },
        ['LspReferenceText'] = { bg = colors.vulgaris.dark_cyan, fg = colors.vulgaris.fg },
        ['Delimiter'] = { fg = colors.vulgaris.fg },
      },
    }
    require('bamboo').load()
  end,
  enabled = true
}
